stages:
  - test
  - build
  - release

variables:
  HELM_CHART_NAME: scaleway-webhook
  GIT_SUBMODULE_STRATEGY: recursive

include:
  - project: vigigloo/gitlab-pipeline-fragments
    ref: v1
    file:
      - registry/helm.auto.yml
